// stores/counter.js
import { nextTick, onMounted, ref } from "vue";
import { defineStore } from "pinia";

export const useLineStore = defineStore("line", {
  state: () => {
    return { lineTime: null };
  },
  // 也可以定义为
  // state: () => ({ count: 0 })
  actions: {
    initLineTime(payload) {
      this.lineTime = payload;
    },
  },
});
